/* Aluminium-Gießerei Grießinger GmbH
 * @desc      CSS Styles
 * @type      Project
 * **************************************************
 * @author    Heiko Groeger <h.groeger@werboffice.de>
 * @link      http://www.werboffice.de
 * @copyright 2021
 */
html {
  scrollbar-color: #0094b3 #0f263a;
}

::-moz-selection {
  background: #0f263a;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #0f263a;
  color: #fff;
  text-shadow: none;
}

:focus {
  outline: 0 !important;
}

:active {
  outline: 0 !important;
}

a {
  text-decoration: none;
  color: #0094b3;
  transition: all 0.2s;
}

a:hover {
  text-decoration: underline;
  color: #0056b3;
}

/* Weitere Linkfarbe */
.downloads a, .link-2 a {
  text-decoration: none;
  color: #0094b3;
}

.downloads a:hover, .link-2 a:hover {
  text-decoration: underline;
  color: #0056b3;
}

.box .link-2 a:hover {
  color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: #0f263a;
}

.downloads * {
  list-style: none;
}

.downloads ul li {
  margin-top: 10px;
  position: relative;
}

.downloads ul li {
  padding-left: 10px;
}

.downloads ul> ::marker {
  color: #0094b3;
  font-size: inherit;
  content: "\f15c";
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
}

/* Credits Impressum */
.credits {
  display: inline-block;
  opacity: 0.7;
  margin: 30px 0 50px 0;
  padding: 10px 16px;
  background: #fafafa;
  border: 1px solid #888;
}

/* Hyphenation */
.hyphenate {
  hyphens: auto;
}

/* spam protection mailto:encrypted */
a[href^="mailto:encrypted"] {
  display: none;
}

/* Textgröße dynamisch skalieren */
@media screen and (min-width: 992px) and (max-width: 1300px) {
  .auto-scale {
    font-size: 2vw;
  }
}

sub, sup {
  font-size: 60%;
  font-weight: 500;
}

h1 {
  font-size: 2rem;
}

/* Textgröße dynamisch skalieren */
@media screen and (max-width: 460px) {
  h1 {
    font-size: 7vw;
    text-align: center;
  }

  h1:after {
    margin: auto;
    margin-top: 13px;
  }
}

h2 {
  font-size: 2rem;
}

p,
a,
li {
  font-family: "Lato", sans-serif;
  font-size: 1.2rem;
}

ul {
  list-style: none;
  padding: 0;
}

#backdrop {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(35, 35, 35, 0.47);
  z-index: 10;
}

.hide {
  display: none;
}

#popup {
  position: fixed;
  background: white;
  margin: auto;
  top: 35vh;
  padding: 2rem;
  border-radius: 2rem;
  left: 20%;
  right: 20%;
  top: 20%;
  z-index: 100;
}

.top-header {
  text-align: center;
}

.top-header .btn-alu {
  padding: 0.5rem 2rem;
  margin: 1rem 0;
  font-family: "Lato", sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
}

.top-header .btn-alu:hover {
  text-decoration: underline;
}

.top-header img {
  padding: 0 1rem;
}

header {
  font-size: 1rem;
  background: #0f263a !important;
}

.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

header .navbar-brand {
  margin-right: 4rem;
}

header .nav-item {
  padding: 0rem 1rem;
}

header .nav-item, header .dropdown-item {
  user-select: none;
}

header .navbar-expand-lg .navbar-collapse {
  justify-content: center;
}

header .dropdown-menu {
  background: #0f263a;
}

header .dropdown-menu a:hover {
  background: #0f263a;
}

header a {
  color: #fff !important;
  /* text-transform: uppercase; */
}

header .navbar-toggler {
  background: white !important;
}

@media screen and (min-width: 992px) {
  header li.dropdown .dropdown-menu {
    max-width: 186px;
    width: max-content;
  }

  header li.dropdown:last-child .dropdown-menu {
    max-width: 380px;
  }

  header .dropdown-menu a {
    display: inline-block !important;
    line-height: 1.15;
    margin-bottom: 8px;
    hyphens: auto;
    white-space: unset;
  }
}

@media screen and (max-width: 991px) {
  header #navbarSupportedContent {
    margin-top: 20px;
  }

  header .nav-item {
    padding-left: 0;
    padding-right: 0;
  }

  header .nav-item a {
    display: inline-block !important;
    line-height: 1.15;
    margin-bottom: 8px;
    hyphens: auto;
    white-space: unset;
  }

  header .dropdown-menu {
    border: none;
  }
}

.nav-donwload {
  margin: 0;
}

.nav-donwload i {
  color: #fff;
}

.our-services {
  background: #f5f4f4;
  padding: 3rem 0;
}

.our-services .sub {
  margin: 1rem 0;
}

.our-services .service {
  border-radius: 5px;
  -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  transition: 0.3s all ease-in-out;
  background: white;
  min-height: 100%;
  margin-bottom: 1rem;
}

.our-services .service .service-text {
  padding: 1rem;
}

.our-services .service .service-text h3 {
  font-size: 1.2rem;
  font-weight: 300;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  min-height: 5.7rem;
  border-bottom: 3px solid #0094b3;
}

.our-services .service .service-text a {
  display: inline-block;
  line-height: 1.15;
  margin-bottom: 10px;
}

.our-services .service .service-text a:hover {
  text-decoration: none;
  color: #003d76;
}

.our-services .service:hover {
  transform: translateY(-15px);
}

@media screen and (max-width: 700px) {
  .intro h1 {
    text-align: center !important;
  }
}

.hero-firmenprofil {
  text-align: center;
}

.hero-firmenprofil h1 {
  font-weight: 700;
}

.hero-firmenprofil h1:after {
  content: "";
  width: 40px;
  height: 2px;
  background: #0094b3;
  display: block;
  margin: 13px auto;
}

.intro-firmenprofil {
  color: #fff;
}

.intro-firmenprofil .service {
  min-height: 30rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  border-radius: 15px;
  -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  transition: 0.3s all ease-in-out;
  padding: 2rem;
}

.intro-firmenprofil .service:hover {
  background: #0f263a;
  transform: translateY(-15px);
}

.intro-firmenprofil h2 {
  margin: 2rem 0;
  color: #f5f4f4;
}

.intro-firmenprofil .service--1 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/P1022423.jpg");
  background-size: cover;
  background-position: right;
}

.intro-firmenprofil .service--2 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/kundenvorteile.jpg");
  background-size: cover;
  background-position: right;
}

.intro-firmenprofil .service--3 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/P1022483.jpg");
  background-size: cover;
  background-position: right;
}

.intro-firmenprofil .service--4 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/messtechnik-22.jpg");
  background-size: cover;
  background-position: right;
}

@media screen and (max-width: 991px) {
  .hero-firmenprofil h1:after {
    margin: auto;
    margin-top: 13px;
  }
}

.hero-kontakt h1 {
  color: #0f263a;
}

.hero-kontakt h1:after {
  content: "";
  width: 40px;
  height: 2px;
  background: #0094b3;
  display: block;
  margin-top: 13px;
}

.hero-kontakt .box {
  -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  margin-bottom: 2rem;
  text-align: center;
  padding: 1rem;
  background: #0f263a;
  color: white;
}

.hero-kontakt .box i {
  margin-bottom: 1rem;
}

.hero-kontakt form {
  margin-bottom: 2rem;
}

.hero-kontakt form input {
  margin-bottom: 2rem;
  padding: 1rem;
}

.hero-materialien {
  text-align: center;
}

.hero-materialien h1:after {
  content: "";
  width: 40px;
  height: 2px;
  background: #0094b3;
  display: block;
  margin: 13px auto;
}

.intro-materialien {
  color: #fff;
  margin-bottom: 3rem;
}

.intro-materialien .col-md-3 {
  margin-bottom: 3rem;
}

.intro-materialien .service {
  background: #0f263a;
  display: flex;
  flex-direction: column;
  text-align: center;
  border-radius: 15px;
  -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  transition: 0.3s all ease-in-out;
  padding: 2rem;
  height: 100%;
  position: relative;
}

.intro-materialien .service button {
  display: grid;
  place-self: center;
  width: calc(100% - 4rem);
  position: absolute;
  bottom: 2rem;
}

.intro-materialien .service p:last-of-type {
  margin-bottom: 1.5rem;
}

.intro-materialien .service:hover {
  background: #0f263a;
  transform: translateY(-15px);
}

.intro-materialien h2 {
  margin: 2rem 0;
  color: #f5f4f4;
}

.intro.kundenvorteile h3 {
  font-size: 1.5rem;
}

@media screen and (min-width: 992px) {
  .intro.kundenvorteile h1:after {
    margin: 13px 0;
  }
}

@media screen and (max-width: 991px) {
  .intro.kundenvorteile h1 {
    text-align: center;
    margin-bottom: 2rem;
  }

  .intro.kundenvorteile h3, .intro.kundenvorteile p {
    text-align: center;
  }

  .intro.kundenvorteile .icon-container {
    text-align: center;
    margin-bottom: 1rem;
  }
}

.intro-leistungen {
  text-align: center;
}

.intro-leistungen h1:after {
  content: "";
  width: 40px;
  height: 2px;
  background: #0094b3;
  display: block;
  margin: 13px auto;
}

.leistungen {
  padding: 0;
  margin-bottom: 3rem;
}

.leistungen .leistung--text, .leistungen .leistung--text1 {
  text-align: center;
  padding: 3rem 0;
}

.leistungen .leistung--text h2, .leistungen .leistung--text1 h2 {
  font-size: 2rem;
  text-transform: uppercase;
  color: white;
  font-weight: 600;
}

.leistungen .leistung--text h3, .leistungen .leistung--text1 h3 {
  font-size: 3rem;
}

.leistungen .leistung--text li, .leistungen .leistung--text1 li {
  color: white;
  font-size: 1.2rem;
  line-height: 2rem;
  cursor: pointer;
}

.leistungen .leistung--text {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5)), url("../img/Partner_Kachel_IMG_3893.JPG");
  background-size: cover;
}

.leistungen .leistung--text1 {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5)), url("../img/Inhouse_Kachel_links_P1022622.jpg");
  background-size: cover;
}

.modal-dialog {
  max-width: 50%;
}

.intro.workflow {
  text-align: center;
}

.intro.workflow h1:after {
  content: "";
  width: 40px;
  height: 2px;
  background: #0094b3;
  display: block;
  margin: 13px auto;
}

.intro.workflow .box {
  text-align: center;
  min-height: 40vh;
  position: relative;
}

.intro.workflow .box .box-content {
  transform: translateY(200px);
  transition: all 0.3s ease;
}

.intro.workflow .box .box-content h2 {
  color: white;
  font-weight: 600;
  font-size: 1.4em;
  padding: 1rem 0;
}

.intro.workflow .box .box-content p {
  color: white;
  display: none;
}

.intro.workflow .box:hover {
  background: #5758E0;
}

.intro.workflow .box:hover .box-content {
  transform: translateY(50px);
}

.intro.workflow .box:hover .box-content p {
  display: block;
}

.intro.workflow .box-1 {
  background: linear-gradient(rgba(15, 38, 58, 0.5), rgba(15, 38, 58, 0.5)), url("https://images.unsplash.com/photo-1593642532009-6ba71e22f468?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80");
  background-size: cover;
}

.intro.workflow .box-2 {
  background: linear-gradient(rgba(15, 38, 58, 0.5), rgba(15, 38, 58, 0.5)), url("https://images.unsplash.com/photo-1593642632823-8f785ba67e45?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1189&q=80");
  background-size: cover;
}

.our-services.workflow h3 {
  margin: 1.5rem 0;
}

.gallery {
  margin: 3rem 0;
}

.grid-container {
  display: grid;
  max-width: 80%;
  grid-template-columns: repeat(auto-fit, minmax(15rem, auto));
  grid-gap: 1rem;
  margin: auto;
}

.grid-container h2 {
  font-size: 1.4rem;
  text-align: center;
  padding: 0.5rem;
  background: #0f263a;
  color: white;
}

.grid-container div {
  margin-bottom: 3rem;
}

.grid-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1200px) {
  .grid-container h2 {
    font-size: 1rem;
  }
}

.intro-referenzen {
  text-align: center;
}

.intro-referenzen h1:after {
  content: "";
  width: 40px;
  height: 2px;
  background: #0094b3;
  display: block;
  margin: 13px auto;
}

.grid {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(9, 5rem);
  grid-gap: 1rem;
  margin-bottom: 3rem;
}

.grid-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}

.grid-item img:hover {
  filter: grayscale(100%);
}

.grid-item {
  position: relative;
}

.grid-item__1 {
  grid-column: 1/7;
  grid-row: 1/5;
}

.grid-item__2 {
  grid-column: 7/13;
  grid-row: 1/5;
}

.grid-item__3 {
  grid-column: 1/4;
  grid-row: 5/7;
}

.grid-item__4 {
  grid-column: 4/10;
  grid-row: 5/8;
}

.grid-item__5 {
  grid-column: 10/14;
  grid-row: 5/7;
}

.grid-item__6 {
  grid-column: 1/4;
  grid-row: 7/10;
}

.grid-item__7 {
  grid-column: 4/10;
  grid-row: 8/10;
}

.grid-item__8 {
  grid-column: 10/14;
  grid-row: 7/10;
}

.grid-item h2 {
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: 1.4rem;
  text-align: center;
  background: #0f263a;
  color: white;
  margin: 0;
  padding: 0.3rem;
}

@media (max-width: 1200px) {
  .grid {
    grid-template-rows: repeat(8, 15rem);
  }

  .grid-item__1 {
    grid-column: 1/-1;
    grid-row: 1/2;
  }

  .grid-item__2 {
    grid-column: 1/-1;
    grid-row: 2/3;
  }

  .grid-item__3 {
    grid-column: 1/-1;
    grid-row: 3/4;
  }

  .grid-item__4 {
    grid-column: 1/-1;
    grid-row: 4/5;
  }

  .grid-item__5 {
    grid-column: 1/-1;
    grid-row: 5/6;
  }

  .grid-item__6 {
    grid-column: 1/-1;
    grid-row: 6/7;
  }

  .grid-item__7 {
    grid-column: 1/-1;
    grid-row: 7/8;
  }

  .grid-item__8 {
    grid-column: 1/-1;
    grid-row: 8/9;
  }
}

footer {
  background: linear-gradient(#0f263a, rgba(0, 0, 0, 0.8)), url("../img/footer.jpg");
  background-size: cover;
  color: #fff;
  min-height: 100%;
  padding: 3rem 0;
}

footer .logo h2 {
  font-size: 2rem;
}

footer h2,
footer h3 {
  color: #f5f4f4;
}

footer h3 {
  font-size: 1.2rem;
}

footer h3:after {
  content: "";
  width: 40px;
  height: 2px;
  background: #0094b3;
  display: block;
  margin-top: 13px;
}

footer ul {
  padding: 0;
}

footer a {
  /* color: #777; */
  color: #999;
  text-decoration: none;
}

footer a:hover {
  color: #0094b3;
  text-decoration: none;
}

.infos {
  border-top: 1px solid #445;
  text-align: center;
  margin-top: 2rem;
  padding-top: 1rem;
}

.infos a {
  color: #d2d2d2;
}

.infos p {
  margin: 0;
}

.infos a {
  display: inline-block;
  padding: 0 1rem;
}

@media screen and (max-width: 991px) {
  footer h3 {
    margin-top: 1rem;
  }

  footer h3:after {
    margin: auto;
    margin-top: 13px;
  }
}

/* Alle Karussell Controls unsichtbar machen beim Laden der Seite */
.carousel-control-prev, .carousel-control-next, .carousel-indicators {
  opacity: 0;
}

.hero .carousel-inner {
  max-height: 60vh;
}

.sub {
  font-style: italic;
}

.btn-alu {
  background: #0f263a !important;
  color: white;
}

.border-intro-left {
  border-left: 5px solid #0f263a;
}

.intro {
  color: #000;
  padding: 3rem;
}

@media screen and (max-width: 768px) {
  .intro {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.intro h1 {
  font-weight: 700;
}

.intro h1:after {
  content: "";
  width: 40px;
  height: 2px;
  background: #0094b3;
  display: block;
  margin: 13px auto;
}

.kachel-link {
  text-decoration: none;
  color: inherit;
}

.kachel-link:hover {
  text-decoration: none;
  color: inherit;
}

.intro-qualitaet {
  background: url("../img/messtechnik-1.jpg");
  background-size: cover;
  background-position: bottom;
  min-height: 40rem;
  position: relative;
}

.intro-qualitaet .kacheln {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.intro-qualitaet .kacheln .kachel {
  background: #0f263a;
  min-height: 10rem;
  padding: 2rem;
  width: 100%;
  margin: 1rem 0;
  text-align: center;
}

.intro-qualitaet .kacheln .kachel h2 {
  font-size: 1.3rem;
}

.intro-qualitaet .kacheln .kachel h2,
.intro-qualitaet .kacheln .kachel p {
  color: white;
}

.modal .carousel-inner {
  max-height: 20rem;
}

.modal .carousel-inner img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

i {
  color: #0094b3;
}

.intro h1::after,
footer h3::after {
  width: 80px;
  height: 4px;
}

@media (max-width: 1500px) and (min-width: 1200px) {
  .kacheln .kachel h2 {
    font-size: 1rem !important;
  }
}

/*--------------------------------------------------*/
/*	Custom 404 Page
/*--------------------------------------------------*/
.header-404 {
  position: relative;
  top: 0;
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 800px;
  margin-top: 0px;
  padding-top: 60px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../img/404_background.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.header-404 .div-block-4 {
  display: flex;
  flex-direction: column;
  margin-top: -200px;
  width: 100%;
}

.header-404 .w-row {
  display: flex;
  flex-direction: column;
  align-self: center;
}

.header-404 .div-404 {
  font-family: inherit;
  min-height: 250px;
  max-width: 710px;
  padding: 20px;
  border: 6px solid #fff;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.7);
}

.header-404 .div-404 a {
  color: inherit;
}

.header-404 h2 {
  font-family: inherit;
  font-size: 22px;
  font-weight: 700;
  margin: 10px 0 10px 0;
}

.header-404 .image-logo img {
  max-width: 260px;
  margin: 20px 40px 80px 0;
  float: left;
}

@media (max-width: 991px) {
  .header-404 .image-logo img {
    margin: 0 0 30px 0;
    float: none;
    display: block;
  }
}

/*--------------------------------------------------*/
/*	2Click-Iframe-Privacy
/*--------------------------------------------------*/
div.privacy-msg {
  width: auto !important;
}

div.privacy-msg p {
  display: block;
  width: 440px;
  position: absolute;
  border: 1px solid #999;
  background: #fff;
  padding: 5px;
  font-size: 0.9rem;
  line-height: 1.6;
  text-align: center;
  hyphens: none;
  margin-top: 80px;
  left: 50%;
  transform: translate(-50%, 0);
  box-shadow: 0 10px 6px -6px #888;
  z-index: 1;
}

div.privacy-msg a {
  display: block;
  margin: 10px 0;
  text-align: center;
}

div.privacy-msg input[type=checkbox] {
  width: auto;
  vertical-align: middle;
  cursor: pointer;
}

div.privacy-msg label {
  display: inline;
  font-size: inherit;
  font-weight: 500;
  color: inherit;
  padding-left: 5px;
  cursor: pointer;
  -webkit-touch-callout: none;
  user-select: none;
}

@media screen and (max-width: 730px) {
  div.privacy-msg p {
    left: 50px;
    width: calc(100% - 100px);
    transform: translate(0, 0);
  }
}

/*--------------------------------------------------*/
/*	Kontaktformular
/*--------------------------------------------------*/
form .pflicht {
  color: #767676;
  font-size: 90%;
  text-align: right;
  padding-right: 10px;
  margin-bottom: 10px;
}

form .datenschutz {
  position: relative;
  font-size: 17px;
  width: 95%;
  padding-left: 0;
  padding-right: 10px;
}

form .text-content {
  text-align: left;
  padding-left: 36px;
  line-height: 1.3;
}

form textarea {
  min-height: 140px;
  max-height: 50vh;
  width: 100%;
  overflow: auto;
  resize: vertical;
}

form button[type=submit] {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400 !important;
  font-size: 1.3rem !important;
  transition: all 0.2s !important;
}

form button[type=submit]:hover {
  filter: saturate(2.8);
}

form a {
  font-size: inherit;
  text-decoration: none;
  color: #0094b3;
}

form a:hover {
  text-decoration: underline;
  color: #0056b3;
}

@media (max-width: 1000px) {
  form .datenschutz {
    width: 96%;
  }
}

/* animated form submit button */
form button[type=submit] {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 23px !important;
  letter-spacing: 0.01em;
  display: inline-block;
  position: relative;
  color: #fff;
  background: #0f263a;
  padding: 10px 30px;
  border: none;
  transition: all 0.2s linear;
  cursor: pointer;
  opacity: 1;
  z-index: 1;
}

form button[type=submit]:after {
  content: '';
  position: absolute;
  z-index: -1;
  transition: all 0.2s linear;
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  background: inherit;
  filter: brightness(1.85);
}

form button[type=submit]:hover,
form button[type=submit]:active {
  color: #fff;
  opacity: 1;
}

form button[type=submit]:hover:after,
form button[type=submit]:active:after {
  width: 100%;
}

/* ============================================================
   Highlight Label When Checkbox Selected
   ============================================================ */
form input[type=checkbox]+label {
  color: #444;
}

form input[type=checkbox].highlight:checked+label {
  color: #111;
}

form input[type=checkbox]+label.dark {
  color: #666;
}

form input[type=checkbox].highlight:checked+label.dark {
  color: #333;
}

/* ============================================================
   Delightful Checkbox Animation
   ============================================================ */
form input[type=checkbox] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  margin-left: 6px;
}

form input[type=checkbox]+label {
  display: inline-flex;
  position: relative;
  align-items: center;
  cursor: pointer;
}

form input[type=checkbox]+label>div {
  font-size: 17px;
}

form input[type=checkbox]+label>span {
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  align-items: center;
  align-self: flex-start;
  margin-top: 0.2em;
  margin-right: 0.7em;
  width: 1.4em;
  height: 1.4em;
  background: transparent;
  border: 2px solid #9e9e9e;
  border-radius: 2px;
  cursor: pointer;
  transition: all 250ms cubic-bezier(.4, .0, .23, 1);
}

form input[type=checkbox]+label:hover>span {
  background: rgba(55, 55, 55, .2);
}

form input[type=checkbox]:checked+label>span {
  border-color: #ffeb3b;
  border-width: 0.75em;
  animation: shrink-bounce 200ms cubic-bezier(.4, .0, .23, 1);
}

form input[type=checkbox]:checked+label>span:before {
  content: "";
  position: absolute;
  top: .80em;
  left: .26em;
  visibility: hidden;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  transform: rotate(45deg);
  transform-origin: 0% 100%;
  animation: checkbox-check 125ms 250ms cubic-bezier(.4, .0, .23, 1) forwards;
}

@keyframes shrink-bounce {
  0% {
    transform: scale(1);
  }

  33% {
    transform: scale(.85);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes checkbox-check {
  0% {
    width: 0;
    height: 0;
    visibility: visible;
    border-color: #333;
    transform: translate3d(0, 0, 0) rotate(45deg);
  }

  33% {
    width: .45em;
    height: 0.2em;
    visibility: visible;
    border-color: #333;
    transform: translate3d(0, 0, 0) rotate(45deg);
  }

  100% {
    width: .45em;
    height: .9em;
    visibility: visible;
    border-color: #333;
    transform: translate3d(0, -.7em, 0) rotate(45deg);
  }
}

.success-message {
  background-color: #64cb7b;
  font-family: inherit;
  color: #fff;
  font-weight: 400;
  font-size: 1.4rem;
  padding: 20px;
  text-align: center;
}

.form-flex {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 100px;
  width: 100%;
}

.slide-up {
  animation: slide-up 0.7s ease-in-out forwards;
}

.slide-down {
  animation: slide-down 0.7s ease-in-out forwards;
}

@keyframes slide-up {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-1000px);
  }
}

@keyframes slide-down {
  from {
    transform: translateY(-1000px);
  }

  to {
    transform: translateY(0);
  }
}
